body {
  background-color: #2f292b;
  font-family: 'Varela Round', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin: 10px 0px 16px;
  font-family: Lemon, sans-serif;
  font-size: 68px;
  line-height: 54px;
  font-weight: 500;
  letter-spacing: 1px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, .73), 0 2px 4px rgba(0, 0, 0, .19);
}

h2 {
  margin: 10px 0px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
  text-shadow: none;
}

h3 {
  margin: 5px 0px;
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
  text-shadow: none;
}

h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 22px;
  line-height: 23px;
  letter-spacing: 0px;
  text-shadow: none;
}

.header-section {
  height: 100%;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #fff;
  color: #fff;
  text-align: center;
}

.copyright {
  color: #00af40;
  font-size: 12px;
  font-weight: 300;
}

.social-btn {
  margin-right: 7px;
  margin-left: 7px;
  opacity: 0.31;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.social-btn:hover {
  opacity: 1;
}

.align-right {
  text-align: right;
}

.email-icon {
  width: 30px;
}

.body {
  overflow: visible;
  background-color: #fff;
}

.facebook {
  width: 30px;
  background-color: #166936;
}

.navbar {
  position: relative;
  left: 0px;
  top: 2px;
  right: 0px;
  display: block;
  height: auto;
  margin: 30px auto;
  padding-bottom: 0px;
  background-color: transparent;
}

.header-logo {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: auto;
  min-width: auto;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 20px;
  padding-left: 0px;
  float: none;
  clear: none;
  text-align: left;
}

.nav-menu {
  display: block;
  margin-top: 30px;
  margin-right: 0px;
  font-family: Montserrat, sans-serif;
}

.banner {
  display: block;
  height: 80%;
  max-height: 500px;
  min-height: auto;
  margin-right: auto;
  margin-left: auto;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}

.main-section {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  overflow: visible;
  margin-bottom: 50px;
  background-color: transparent;
}

.feature-link-columns {
  margin-top: 50px;
  margin-bottom: 20px;
}

.feature-link-column {
  position: static;
  left: 0px;
  top: 0px;
  display: block;
  text-align: center;
}

.nav-container {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.feature-text {
  margin-top: 10px;
  margin-bottom: 0px;
  padding: 5px;
  box-shadow: none;
  font-family: Montserrat, sans-serif;
  color: #5f5f62;
  font-size: 24px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0px;
  text-shadow: none;
}

.contact-form {
  margin-top: 30px;
  margin-bottom: 50px;
}

.contact-form-container {
  padding: 30px;
}

.contact-paul-text {
  padding: 0px;
  font-family: Montserrat, sans-serif;
  color: #00af40;
  font-size: 28px;
  line-height: 30px;
  letter-spacing: 3.5px;
  text-transform: uppercase;
}

.phone-strip {
  margin-top: 20px;
  margin-right: 0px;
  float: right;
  color: #6ac148;
  text-align: right;
  text-decoration: none;
}

.footer-column-1-phone {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  float: none;
}

.navbar-2 {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  float: none;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  border-style: none;
  background-color: #166936;
  color: #6ac148;
}

.footer-nav-link {
  padding-right: 40px;
  padding-left: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 1px;
}

.footer-nav-link:hover {
  color: #6ac148;
}

.footer-nav-link.w--current {
  color: #6ac148;
  letter-spacing: 1px;
}

.home-page-icon {
  padding: 0px 30px 30px;
}

.below-icon-text {
  margin-bottom: 30px;
  color: rgba(95, 95, 98, .5);
  font-size: 18px;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.submit-button {
  margin-top: 20px;
  background-color: #6ac148;
}

.text-field {
  font-family: Montserrat, sans-serif;
}

.contact-form-intro-text {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  color: #5f5f62;
  font-size: 16px;
}

.email {
  color: #00af40;
  text-decoration: none;
}

.telephone {
  color: #00af40;
  text-decoration: none;
}

.map {
  margin-right: 0px;
  padding-right: 0px;
}

.form {
  margin-left: 20px;
}

.row {
  margin-top: 50px;
  margin-bottom: 50px;
}

.services-heading {
  margin-top: 0px;
  float: none;
  border-style: none;
  font-family: Montserrat, sans-serif;
  color: #166936;
  font-size: 36px;
  text-align: left;
  letter-spacing: 5px;
  text-transform: uppercase;
  text-shadow: none;
}

.services-heading.before-and-after {
  margin-top: 50px;
  margin-bottom: 10px;
  text-align: center;
}

.list-item {
  font-family: Montserrat, sans-serif;
  color: #5f5f62;
  font-size: 18px;
  line-height: 28px;
  font-style: normal;
  font-weight: 300;
  text-align: left;
}

.column {
  padding-left: 50px;
  font-family: Montserrat, sans-serif;
}

.text-link {
  display: block;
  margin-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #00af40;
  font-size: 16px;
  letter-spacing: 5px;
  text-decoration: none;
  text-transform: uppercase;
}

.unordered-list {
  margin-bottom: 30px;
}

.container {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
}

.gallery {
  margin-bottom: 50px;
  text-align: center;
  text-transform: uppercase;
}

.image-gallery {
  margin-top: 0px;
  margin-bottom: 10px;
}

.picture {
  display: block;
  width: auto;
  height: 100%;
}

.lightbox-column {
  display: block;
}

.lightbox-heading {
  display: inline-block;
  margin-bottom: 20px;
  padding: 5px;
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  color: #5f5f62;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 5px;
  text-decoration: none;
  text-transform: uppercase;
}

.paragraph {
  position: static;
  margin-top: 40px;
  margin-bottom: 40px;
  clear: none;
  color: #5f5f62;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
}

.paragraph.home {
  margin-top: 20px;
  margin-bottom: 20px;
}

.container-2 {
  margin-bottom: 50px;
}

.about-us-banner {
  min-height: 500px;
  background-image: url('../images/willowtreepm_aboutus.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.for-the-house-info {
  margin-bottom: 0px;
}

.footer {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  border-style: none;
}

.footer.footer {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.header {
  padding: 0px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 50vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  color: #5f5f62;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.hero {
  display: inline-block;
  width: 100%;
  height: 600px;
}

.heroimage {
  width: 100%;
  height: auto;
  min-height: 600px;
  background-image: url('../images/forthehouse.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.heroimage.forthehouse {
  display: inline-block;
  min-height: 500px;
}

.heroimage.homepage {
  display: inline-block;
  background-image: url('../images/heroImage.jpg');
}

.heroimage.forthegarden {
  min-height: 500px;
  background-image: url('../images/ForTheGarden1500x500.jpg');
  background-position: 50% 50%;
}

.navbar_tablet_phone {
  background-color: #166936;
}

.desktop-menu-link {
  padding-right: 0px;
  padding-left: 40px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.desktop-menu-link:hover {
  color: #6ac148;
}

.desktop-menu-link.w--current {
  color: #6ac148;
}

.desktop-navbar {
  background-color: #166936;
}

.section {
  background-color: #fff;
}

.body-2 {
  background-color: transparent;
}

.div-block {
  position: static;
}

html.w-mod-js *[data-ix="current"] {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

@media (max-width: 991px) {
  .nav-menu {
    background-color: hsla(0, 0%, 100%, .7);
  }
  .nav-container {
    display: block;
  }
  .navbar-2 {
    position: relative;
    left: 0px;
    right: 0px;
    bottom: 0px;
  }
  .footer-nav-link {
    background-color: #166936;
    color: #fff;
  }
  .footer-nav-link:hover {
    background-color: #6ac148;
    color: #166936;
  }
  .footer-nav-link.w--current {
    background-color: #166936;
    color: #6ac148;
  }
  .about-us-banner {
    min-height: 400px;
  }
  .footer {
    position: relative;
    left: 0px;
    right: 0px;
    bottom: 0px;
  }
  .header {
    width: 100%;
  }
  .hero {
    height: 400px;
  }
  .heroimage {
    min-height: 400px;
    background-image: url('../images/heroImage.jpg');
  }
  .heroimage.forthehouse {
    min-height: 400px;
    background-image: url('../images/forthehouse.jpg');
  }
  .heroimage.forthegarden {
    min-height: 400px;
    background-position: 100% 50%;
  }
  .icon {
    display: block;
    text-align: right;
  }
  .phone-menu-link {
    position: static;
    display: block;
    margin-right: 0px;
    margin-left: 0px;
    float: none;
    clear: none;
    background-color: transparent;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
  }
  .phone-menu-link:hover {
    background-color: transparent;
    color: #6ac148;
  }
  .phone-menu-link.w--current {
    display: block;
    float: none;
    clear: none;
    color: #6ac148;
    letter-spacing: 1px;
    text-transform: uppercase;
  }
  .phone-menu-link.w--open {
    margin-right: 0px;
    float: none;
    background-color: transparent;
    text-align: right;
  }
  .navbar_tablet_phone {
    position: static;
    display: block;
    width: 100%;
    float: none;
    clear: left;
    background-color: #166936;
  }
  .nav-menu {
    position: static;
    background-color: #166936;
  }
  .row-2 {
    background-color: #166936;
  }
  .nav-menu-2 {
    background-color: #166936;
  }
  .menu-button.w--open {
    background-color: #166936;
  }
}

@media (max-width: 767px) {
  .header-section {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .copyright {
    margin-bottom: 15px;
  }
  .align-right {
    background-color: #166936;
    text-align: center;
  }
  .navbar {
    display: inline-block;
    margin-top: 0px;
  }
  .header-logo {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    clear: none;
    text-align: left;
  }
  .feature-text {
    padding: 20px;
  }
  .feature-link-container {
    display: block;
  }
  .contact-paul-text {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .phone-strip {
    display: block;
    margin-top: 20px;
    margin-right: 0px;
    margin-bottom: 20px;
    float: none;
    text-align: center;
  }
  .navbar-2 {
    left: 0px;
    right: 0px;
    bottom: 0px;
  }
  .footer-nav-link {
    padding-left: 20px;
    background-color: #166936;
    color: #fff;
  }
  .footer-nav-link:hover {
    background-color: #00af40;
    color: #166936;
  }
  .footer-nav-link.w--current {
    padding-left: 20px;
    color: #6ac148;
  }
  .home-page-icon {
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
  }
  .services-heading {
    font-size: 30px;
    text-align: center;
  }
  .column {
    padding-right: 50px;
  }
  .text-link {
    text-align: center;
  }
  .unordered-list {
    padding-right: 80px;
    padding-left: 80px;
  }
  .paragraph {
    padding-right: 50px;
    padding-left: 50px;
  }
  .paragraph.home {
    padding: 20px;
  }
  .about-us-banner {
    min-height: 300px;
  }
  .hero {
    height: 300px;
  }
  .heroimage {
    min-height: 300px;
    background-image: url('../images/heroImage.jpg');
  }
  .heroimage.forthehouse {
    min-height: 300px;
  }
  .heroimage.forthegarden {
    min-height: 300px;
    background-position: 100% 50%;
  }
  .phone-menu-link {
    background-color: #166936;
    color: #fff;
  }
  .phone-menu-link:hover {
    background-color: #00af40;
    color: #166936;
  }
  .phone-menu-link.w--current {
    background-color: #166936;
    color: #6ac148;
  }
  .phone-menu-link.w--open {
    position: static;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    overflow: visible;
    margin-right: auto;
    margin-left: auto;
    float: right;
    clear: none;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background-color: #166936;
  }
  .column-2 {
    background-color: #166936;
  }
  .icon-2 {
    position: static;
    color: #fff;
    text-align: right;
  }
  .navbar_tablet_phone {
    position: relative;
    top: 0px;
    right: 0px;
    bottom: 0px;
    float: right;
    clear: right;
  }
  .for-the-house-page-icon {
    padding: 0px 150px 20px;
  }
}

@media (max-width: 479px) {
  .header-section {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .copyright {
    margin-bottom: 15px;
    text-align: center;
  }
  .align-right {
    background-color: #166936;
    text-align: center;
  }
  .navbar {
    position: static;
    display: block;
  }
  .header-logo {
    display: inline-block;
    padding-top: 20px;
    text-align: center;
  }
  .nav-container {
    display: inline-block;
  }
  .feature-text {
    padding: 20px;
  }
  .phone-strip {
    margin-top: 20px;
    margin-bottom: 0px;
  }
  .navbar-2 {
    left: 0px;
    right: 0px;
    bottom: 0px;
  }
  .footer-nav-link {
    padding-left: 20px;
    background-color: #166936;
    color: #fff;
  }
  .footer-nav-link.w--current {
    padding-left: 20px;
    color: #6ac148;
  }
  .home-page-icon {
    padding-right: 60px;
    padding-left: 60px;
  }
  .services-heading {
    color: #00af40;
    font-size: 22px;
    text-align: center;
  }
  .column {
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }
  .unordered-list {
    padding-right: 50px;
    padding-left: 50px;
  }
  .paragraph {
    padding-right: 30px;
    padding-left: 30px;
  }
  .about-us-banner {
    min-height: 250px;
  }
  .header {
    padding-right: 0px;
    padding-left: 0px;
  }
  .hero {
    height: 250px;
  }
  .heroimage {
    min-height: 250px;
  }
  .heroimage.forthehouse {
    min-height: 250px;
    background-position: 50% 0px;
    background-size: cover;
  }
  .heroimage.forthegarden {
    min-height: 250px;
    background-position: 100% 50%;
  }
  .icon {
    float: right;
    color: #fff;
  }
  .brand {
    padding-left: 0px;
  }
  .phone-menu-link {
    position: static;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    float: none;
    clear: none;
    background-color: #166936;
    font-family: Montserrat, sans-serif;
    color: #fff;
  }
  .phone-menu-link:hover {
    color: #166936;
  }
  .phone-menu-link:focus {
    color: #6ac148;
  }
  .phone-menu-link.w--current {
    color: #6ac148;
  }
  .phone-menu-link.w--open {
    position: static;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    float: right;
    clear: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: #166936;
    font-family: Montserrat, sans-serif;
  }
  .column-2 {
    background-color: #166936;
  }
  .navbar_tablet_phone {
    position: static;
    float: none;
    clear: none;
  }
  .nav-menu {
    position: static;
    display: block;
    float: none;
    clear: none;
  }
  .for-the-house-page-icon {
    display: block;
    padding-right: 50px;
    padding-left: 50px;
  }
}

